    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: Arial, Helvetica, sans-serif;
    }

    @font-face {
      font-family: Nasalization;
      src: url("Font/Nasalization.ttf") format("truetype");
    }

html {
	scroll-behavior: smooth;
}

    body {
      background: #ffffff;
      color: #222;
    }

    #topBtn {
      display: none;
      position: fixed;
      bottom: 20px;
      right: 20px;
      z-index: 999;
      border: none;
      background: #000;
      color: #fff;
      padding: 4px 8px;
      border-radius: 50%;
      cursor: pointer;
      font-size: 12px;
    }

    #topBtn:hover {
      background: #333;
    }

    .top-bar {
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #cb142a;
      height: 128px;
      overflow: hidden;
    }

    .nav {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }

    .menu {
      display: none;
    }

    .menu.active {
      display: flex;
      flex-direction: column;
      width: 100svw;
      position: absolute;
      top: 128px;
      background-color: white;
      left: 0;
    }

    .menu.active li {
      size: 8px;
      width: 100%;
    }

    .logo {
      width: 128px;
      margin: 0px;
    }

    .top-bar ul li a:hover {
      background-color: #F2C9CB;
      color: black;
      border-radius: 8px;
    }

    .hamburger {
      display: flex;
      flex-direction: column;
      gap: 4px;
      cursor: pointer;
      width: 24px;
    }

    .hamburger span {
      height: 4px;
      background-color: white;
    }

    .container {
      width: 100%;
      padding-inline: 16px;
    }

    section {
      display: flex;
      justify-content: center;
      padding-block: 32px;
      scroll-margin-top: 128px
    }

    h2 {
      margin-bottom: 16px;
      line-height: 1;
      text-align: center;
    }

    p {
      margin-bottom: 16px;
    }

    .hero {
      height: 100svh;
      background: url("vids/Dania\Games\Banner.mp4") center/cover no-repeat;
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      padding: 0;
    }

    .hero::before {
      content: "";
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, 0.45);
    }

    .hero-content {
      position: relative;
      z-index: 2;
      color: white;
      max-width: 1440px;
      text-shadow: 1px 1px 8px rgba(0,0,0,0.6);
    }

    .background-wrapper {
      object-fit: cover;
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
    }

    .video-wrapper {
      border: 2px solid #000;
      width: 100%;
      height: 100%;
      position: relative;
      overflow: hidden;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .hero h1 {
      font-size: 56px;
      line-height: 1.1;
      text-transform: uppercase;
      margin-bottom: 8px;
      font-family: Nasalization;
    }

    .hero p {
      font-size: 24px;
      line-height: 1.4;
      margin-bottom: 16px;
    }

    .hero-btn {
      display: inline-block;
      background: #C9C314;
      color: #F5F5F5;
      padding: 14px 28px;
      border-radius: 40px;
      text-decoration: none;
      font-weight: bold;
      font-size: 1rem;
      transition: 0.3s;
    }

    .hero-btn:hover {
      background: #CECC7F;
      color: #989A9A;
    }

    .education {
      background: #cb142a;
      color: #F5F5F5;
      text-align: center;
      display: flex;
    }

    .education h2 {
      font-size: 40px;
      line-height: 1;
      text-transform: uppercase;
      margin-bottom: 10px;
      font-family: Nasalization;
    }

    .education p {
      margin-bottom: 30px;
      font-size: 16px;
    }

    .education-btn {
      font-size: 16px;
      color: #cb142a;
      font-weight: bolder;
    }

    .education-btn:hover {
      font-weight: bold;
      color: #989A9A;
    }

    .dropdown-container {
      display: flex;
      flex-direction: column;
      gap: 15px;
      max-width: 275px;
      margin: 0 auto;
      align-items: center;
    }

    details {
      background: #F5F5F5;
      color: #393D3F;
      border-radius: 6px;
      overflow: hidden;
      width: 275px;
    }

    summary {
      list-style: none;
      padding: 16px;
      cursor: pointer;
      font-size: 24px;
      font-weight: bold;
      position: relative;
    }

    summary::after {
      content: "+";
      position: absolute;
      right: 16px;
      top: 50%;
      transform: translateY(-50%);
      font-size: 24px;
    }

    details[open] summary::after {
      content: "−";
    }

    .dropdown-content {
      padding: 0 15px 15px;
      text-align: left;
      line-height: 1.6;
      border-top: 1px solid #ddd;
    }

    .dropdown-content h4 {
      color: #d7193f;
    }

    .dropdown-content ul {
      padding-left: 20px;
    }

    .slideshow-item {
      display: none;
    }

    .slideshow-card {
      width: 275px;
      min-height: 510px;
      padding: 20px;
      background: white;
      border-radius: 20px;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .slideshow-item.active {
      display: block;
    }

    .dream-job {
      background: #f5f5f5;
      text-align: center;
      display: flex;
    }

    .dream-job h2 {
      font-size: 2.5rem;
      text-transform: uppercase;
      font-weight: 900;
      font-family: Nasalization;
    }

    .dream-job p {
      margin-bottom: 24px;
    }

    .job-slideshow-container {
      display: flex;
      align-content: center;
      justify-content: center;
      gap: 4px;
    }

    .slideshow-card h3 {
      color: #d7193f;
      font-size: 24px;
      padding-bottom: 16px;
      font-weight: bold;
    }

    .slideshow-txt {
      text-align: left;
    }

    .slideshow-bold {
      font-weight: bold;
      text-align: left;
    }

    .slideshow-card ul {
      text-align: left;
      padding-left: 20px;
      line-height: 1.8;
    }

    .button {
      display: flex;
      padding: 5px;
      align-self: center;
      align-items: center;
      background-color: #ff0033;
      border-radius: 50%;
    }

    .details1 {
      background: #d7193f;
      color: #222;
      border-radius: 6px;
      overflow: hidden;
    }

    .summary1 {
      color: white;
    }

    .requirements {
      background: #f5f5f5;
      color: #393D3F;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .requirements h2 {
      font-size: 40px;
      line-height: 1;
      text-transform: uppercase;
      font-weight: 900;
      font-family: Nasalization;
    }

    .requirements h4 {
      font-size: 20px;
    }

    .requirements p {
      margin-bottom: 30px;
      font-size: 1rem;
    }

    .requirements-container {
      display: flex;
      color: white;
      flex-direction: column;
      gap: 15px;
      max-width: 320px;
      margin: 0 auto;
      align-items: center;
      justify-content: center;
    }

    .requirements-content {
      padding: 0 15px 15px;
      color: white;
      text-align: left;
      line-height: 1.6;
      border-top: 1px solid #ddd;
    }

    .requirements-content h4 {
      color: white;
    }

    .requirements-content ul {
      padding-left: 20px;
    }

    .student-projects {
      display: flex;
      margin: 0 auto;
      background-color: #f5f5f5;
      align-items: center;
    }

    .student-projects h2 {
      font-size: 40px;
      color: #d7193f;
      text-transform: uppercase;
      font-weight: 900;
      font-family: Nasalization;
    }

    .student-projects p {
      font-size: 1rem;
      align-content: center;
    }

    .video {
      width: 275px;
      height: auto;
      aspect-ratio: 16/9;
    }

    .student-slideshow-container {
      display: flex;
      gap: 4px;
    }

    .study-environment {
      display: flex;
      flex-direction: column;
      margin: 0 auto;
      background: #ec0b38;
      align-items: center;
    }

    .study-environment h2 {
      font-size: 40px;
      color: white;
      text-transform: uppercase;
      font-weight: 900;
      font-family: Nasalization;
    }

    .study-environment p {
      margin-bottom: 30px;
      font-size: 1rem;
      align-content: center;
    }

    .video2 {
      display: flex;
      flex-direction: row;
      justify-content: center;
      margin: 0 auto;
      gap: 15px;
    }

    .journey {
      display: flex;
      margin: 0 auto;
      background-color: #f5f5f5;
      align-items: center;
    }

    .journey h2 {
      font-size: 40px;
      color: #d7193f;
      text-transform: uppercase;
      font-weight: 900;
    }

    .journey p {
      font-size: 1rem;
      align-content: center;
    }

    .journey-content {
      display: flex;
      flex-direction: row;
      margin: 0 auto;
      gap: 16px;
      z-index: 2;
      color: white;
    }

    .journey-btn {
      display: inline-block;
      background: #d7193f;
      color: white;
      padding: 14px 28px;
      border-radius: 40px;
      text-decoration: none;
      font-weight: bold;
      font-size: 1rem;
      transition: 0.3s;
      margin: 0 auto;
    }


.scroller_inner img {
	height: 128px;
}


.scroller_inner {
	padding-block: 1rem;
	desplay: flex;
	flex-wrap: wrap;
	gap: 16px;
}

.scroller[data-animated="true"] {
	overflow: hidden;
	webkit-mask: linear-gradient(
	90deg,
	transparent,
	white 20%,
	white 80%,
	transparent
	);
	mask: linear-gradient(90deg, transparent, white 20%, white 80%, transparent);
}

.scroller[data-animated="true"] {
	overflow: hidden;
}

.scroller[data-animated="true"] .scroller_inner {
	width: max-content;
	flex-wrap: nowrap;
	animation: scroll var(--_animation-duration, 50s)
		var(--_animation-direction,	forwards) linear
		infinite;
}

.scroller[data-direction="right"] {
	--_animation-direction: reverse;
}

.scroller[data-direction="left"] {
	--_animation-direction: forwards;
}

.scroller[data-speed="fast"] {
	--_animation-speed:35s;
}

.scroller[data-speed="slow"] {
	--_animation-speed:80s;
}

@keyframes scroll {
	to {
		transform: translate(calc(-50% - 0.5rem));
	}
}


    /* Desktop/tablet styling */
    @media(min-width:768px) {

      .top-bar {
        position: sticky;
        z-index: 1000;
        max-width: 100%;
        top: 0;
      }

      .container {
        padding-inline: 96px;
      }

      section {
        padding-block: 64px;
      }

      .hero h1 {
        font-size: 64px;
      }

      .hero p {
        font-size: 24px;
      }

      .education h2,
      .dream-job h2 {
        font-size: 40px;
      }

      .dropdown-container,
      .requirements-container {
        width: 600px;
        max-width: none;
      }

      .dropdown-container details {
        width: 500px;
        max-width: none;
      }

      .requirements-container details {
        width: 500px;
        max-width: none;
      }

      .slideshow-card {
        width: 225px;
      }

      .button {
        display: none;
      }

      .slideshow-item {
        display: block;
      }

      .job-slideshow-container {
        gap: 64px;
      }

      .student-slideshow-container {
        flex-direction: column;
        width: 100%;
        gap: 64px;
        align-items: center;
      }

      .video {
        width: 1080px;
      }

      .video2 {
        width: 1080px;
        height: 607.5px;
      }
    }

    @media(min-width:1280px) {

      .container {
        max-width: 1920px;
        padding-inline: 256px;
      }

      .slideshow-card {
        width: 320px;
      }

      section {
        padding-block: 64px;
      }

      .menu {
        display: flex;
        align-items: center;
        list-style-type: none;
      }

      .menu li a {
        margin: 30px;
        justify-content: right;
        text-decoration: none;
        color: white;
        margin: 16px;
        padding: 16px;
        background-color: #cb142a;
      }

      .hamburger {
        display: none;
      }

      #topBtn {
        display: none;
        position: fixed;
        bottom: 20px;
        right: 20px;
        z-index: 999;
        border: none;
        background: #000;
        color: #fff;
        padding: 14px 18px;
        border-radius: 50%;
        cursor: pointer;
        font-size: 12px;
      }
    }